#!/usr/bin/env python

from setuptools import setup

setup(
    name='django-analytics-middleware',
    version=0.1,
    description='Django middleware that appends analytics code to all html responses',
    long_description=open('README.rst').read(),
    author='Kostas Papadimitriou',
    author_email='kpap@grnet.gr',
    url='http://code.grnet.gr',
    license='BSD',
    py_modules=['analytics_middleware'],
    classifiers=[
        'Intended Audience :: Developers',
        'Programming Language :: Python :: 2.6',
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: 3.3'
    ]
)
